.vector-line{
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 2px;
    height: 90%;
    background: -webkit-linear-gradient(top, rgba(196, 196, 196, 0) 0%, rgba(196, 196, 196, 0.5) 100%);
    background: -moz-linear-gradient(top, rgba(196, 196, 196, 0) 0%, rgba(196, 196, 196, 0.5) 100%);
    background: -o-linear-gradient(top, rgba(196, 196, 196, 0) 0%, rgba(196, 196, 196, 0.5) 100%);
    background: linear-gradient(180deg, rgba(196, 196, 196, 0) 0%, rgba(196, 196, 196, 0.5) 100%);
}

.vision .desscription ul li{
    padding-left: 40px;
    position: relative;
}

.vision .desscription ul li:before{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 18px;
    height: 19px;
    content: '';
    background: url(../../frontend/img/dot.svg);
    background-repeat:  no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 1;
}

.vision .desscription ul li:not(:last-child){
    margin-bottom: 12px;
}

.text-ss {
    font-size: 10rem;
}

.custom-arrow-prize .next:after, .custom-arrow-prize .prev:after{
    content: "";
    width: 4rem;
    height: 4rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all 0.15s ease 0s;
    transform: translate(-50%, -50%) rotate(45deg);
    background: linear-gradient(90deg, #1C477C 0%, #1C477C 100%);
    z-index: -1;
}

.custom-arrow-prize .next:hover:after, .custom-arrow-prize .prev:hover:after{
    transform: translate(-50%, -50%) rotate(135deg);
}

.list-doi-tac .slick-dots{
    margin-bottom: -4.5rem;
}

.list-doi-tac .slick-dots li button:before{
    font-size: 0.8rem;
}

.list-doi-tac .slick-dots li button:before{
    color: #D2D2D2;
}

.list-doi-tac .slick-dots li.slick-active button:before{
    color: #656565;
}


@media(max-width: 768px){
    .list-doi-tac .slick-dots{
        margin-bottom: -3rem;
    }

    .custom-arrow-prize .next:after, .custom-arrow-prize .prev:after{
        width: 2.6rem;
        height: 2.6rem;
    }

    .vision .desscription ul li:not(:last-child){
        margin-bottom: 1.5rem;
    }

    #cong-ty-thanh-vien h2.title b{
        display: block;
    }

    #cong-ty-thanh-vien .slider-dt .slick-track{
        margin-left: -2rem;
    }
}